<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PhpIncludePathManager">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/nette/forms" />
      <path value="$PROJECT_DIR$/vendor/nette/http" />
      <path value="$PROJECT_DIR$/vendor/nette/utils" />
      <path value="$PROJECT_DIR$/vendor/nette/application" />
      <path value="$PROJECT_DIR$/vendor/nette/security" />
      <path value="$PROJECT_DIR$/vendor/nette/robot-loader" />
      <path value="$PROJECT_DIR$/vendor/tracy/tracy" />
      <path value="$PROJECT_DIR$/vendor/nette/database" />
      <path value="$PROJECT_DIR$/vendor/nette/routing" />
      <path value="$PROJECT_DIR$/vendor/nette/php-generator" />
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/nette/finder" />
      <path value="$PROJECT_DIR$/vendor/nette/caching" />
      <path value="$PROJECT_DIR$/vendor/nette/bootstrap" />
      <path value="$PROJECT_DIR$/vendor/nette/component-model" />
      <path value="$PROJECT_DIR$/vendor/nette/tester" />
      <path value="$PROJECT_DIR$/vendor/nette/neon" />
      <path value="$PROJECT_DIR$/vendor/nette/di" />
      <path value="$PROJECT_DIR$/vendor/nette/mail" />
      <path value="$PROJECT_DIR$/vendor/nette/schema" />
      <path value="$PROJECT_DIR$/vendor/latte/latte" />
    </include_path>
  </component>
  <component name="PhpProjectSharedConfiguration" php_language_level="7.1" />
</project>